<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class FoundationDesignation extends Model
{
    use HasFactory;

    public function foundationDesignations()
    {
        return $this->hasMany(FoundationDesignation::class, 'foundation_id', 'id');
    }
}